A.I-Pifou Choix_langue.PHP Directory Traversal Vulnerability

Bugtraq ID: 20120
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 20 2006 12:00AM
Updated: Sep 21 2006 05:36PM
Credit: cdg393 is credited with the discovery of this vulnerability.
Vulnerable: A.I-Pifou A.I-Pifou 1.8 p2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus